.banner-mask h2{font-size: 28px; position: relative; color: #212121; padding-bottom: 20px;}
.banner-mask h2 span{display: inline-block; padding: 0 10px;}
.banner-mask h2:after{width: 50px; left: 0; right: 0; height: 3px; background: #93ab9d; content: ""; position: absolute; bottom: 0; margin: 0 auto;}
.banner-mask p{font-size: 18px; color: #212121;}
.banner-mask p:last-child{color: #5b5b5b;}


.graybg_testimonial {background:#808080; max-width: 860px; margin: 50px auto 25px; padding:10px 40px 10px 40px; text-align:center; border-radius: 8px;}
.graybg_testimonial .testimo {padding: 0 90px; font-size: 36px; color: #FFFFFF; letter-spacing: 1px; position: relative; font-weight: 500; font-style: italic;}
.graybg_testimonial .testimo span{display: block; text-align: right; font-size: 16px; font-style: normal; font-weight: normal; margin-top: 5px;}
.graybg_testimonial .testimo:after {content:""; display:block; position:absolute; width:69px; height:49px; background:url(../images/cot2.png) no-repeat; right:0; top:46px;}
.graybg_testimonial .testimo:before {content:""; display:block; position:absolute; width:69px; height:49px; background:url(../images/cot1.png) no-repeat; left:0; top:8px;}

@media only screen and (max-width:991px){
	.graybg_testimonial .testimo{font-size: 24px;}
}
@media only screen and (max-width:767px){
	.graybg_testimonial{margin-top: 20px; padding: 10px 20px 10px 20px;}
	.graybg_testimonial .testimo:before,.graybg_testimonial .testimo:after{background-size: 50px; width: 51px;}
	.graybg_testimonial .testimo{padding: 0 64px;}
}

@media only screen and (max-width:575px){
	.graybg_testimonial .testimo{font-size: 16px;}
	.graybg_testimonial .testimo:before,.graybg_testimonial .testimo:after{background-size: 30px; width: 31px;}
	.graybg_testimonial .testimo{padding: 0 40px;}
}



.mask-heart{position: relative; padding-left: 130px; box-sizing: border-box; margin: 30px 0;}
.mask-heart img{border: 1px solid #8cae9c; border-radius: 50%; padding: 4px 7px; position: absolute; left: 0; top: 0;}
.mask-heart p{font-size: 28px; text-align: center; color: #1e1e1e; margin: 0; }


.helping-to .simply-text{font-size: 20px; padding: 50px 0; max-width: 700px; color: #535353; margin: 0 auto;}
.helping-to h3{color: #505d56; font-size:40px; font-weight: 500;}
.helping-to h3 span{display: block; padding-top: 15px; font-size:32px;}
.helping-to .helping-box{background: #cce7d8; padding: 20px; border-radius: 50px; max-width: 1020px; margin: 0 auto 50px;}
.helping-to .helping-box .mask-form{max-width: 650px; margin: 0 auto; padding-top: 40px;}
.helping-to .helping-box .sign-btn{background: #585858; text-transform: uppercase; text-align: center; color: #fff; font-size: 24px; border-radius: 15px; display: block; padding: 10px 10px; letter-spacing: 1px;}
.helping-to .helping-box .sign-btn:hover{background: #000;}
.helping-to .helping-box .mask-form-text{max-width: 590px; margin: 0 auto}
.helping-to .helping-box .mask-form-text p{font-size: 18px; color: #1e1e1e; }
.helping-to .helping-box .mask-form-text p span{display: block; padding-top: 30px; color: #b9c6bd;}

.helping-to .helping-box .red-text-due {color: #bf2d2e; font-size:24px;}
.helping-to .helping-box .red-text-due h5{color: #bf2d2e; text-transform: uppercase; font-size: 30px;}
.helping-to .helping-box .red-text-due h5 span{display: block; color: #bf2d2e; text-transform: none; font-size: 24px;}
.helping-to .helping-box .red-text-due p{margin-bottom: 0;}
.helping-to .helping-box .red-text-due p span{font-size: 14px; color: #632530; display: block;}


.helping-to .helping-box .input{border:solid 1px #535e58; font-size: 18px; font-weight: 500; padding: 14px;}
.helping-to .helping-box .input::placeholder {color: #b7b7b7; opacity: 1;}
.helping-to .helping-box .input:-ms-input-placeholder {color: #b7b7b7; } 
.helping-to .helping-box .input::-ms-input-placeholder {color: #b7b7b7; }

.mask-bottom p{font-size: 20px; color: #1e1e1e; }
.mask-bottom p:first-child{margin: 0 0 40px;}
.mask-bottom p span{display: block; font-size: 22px;}
.mask-bottom p img{border: 1px solid #8cae9c; border-radius: 100%; padding: 4px 7px 9px; vertical-align: middle; margin-right: 20px; width: 36px; height: 36px;}

.mask-submit{border-radius: 40px; border: solid 10px #000; padding: 30px; margin:0 50px 30px;}
.mask-submit h4{color: #000; text-transform: uppercase; font-size: 62px; padding-bottom: 40px; letter-spacing: 20px; font-weight: 600;}
.mask-submit p{font-size: 32px; color: #000; max-width: 620px; margin: 0 auto;}
.mask-submit p span{color: #535a53; display: block; padding-bottom: 50px;}

.mask-submit p.mask-thanks{font-size: 44px; margin-top: 50px; margin-bottom: 20px;}

@media(max-width: 1199px){
	.banner-mask p{font-size: 16px;}
}

@media(max-width: 991px){
	.mask-heart p{font-size: 18px;}
	.mask-heart img{width: 80px; }
	.helping-to h3{font-size: 32px;}
	.helping-to h3 span{font-size: 24px;}
	.mask-submit h4{font-size: 52px;}
	.mask-submit p{font-size: 24px;}
	.mask-submit p.mask-thanks{font-size: 32px; margin-top: 0;}
	.helping-to .helping-box .red-text-due,.helping-to .helping-box .red-text-due h5 span{font-size: 20px;}


}
@media(max-width: 767px){
	.helping-to h3{font-size: 24px;}
	.helping-to h3 span{font-size:18px;}
	.mask-submit{margin: 0 0px 30px; padding: 20px; border: solid 5px #000;}
	.mask-submit h4{font-size: 46px; letter-spacing: 10px; padding-bottom: 20px;}
	.mask-bottom p{font-size: 18px;}
}
@media(max-width: 575px){
	.banner-mask h2{font-size: 22px;}
	.mask-heart{padding-left: 0; text-align: center;}
	.mask-heart img{position: initial;}
	.mask-heart p{padding-top: 20px; font-size: 16px;}
	.helping-to .helping-box .sign-btn{font-size: 14px;}
	.mask-submit h4{font-size: 26px; letter-spacing: 3px;}
	.mask-submit p{font-size: 16px;}
	.mask-submit p span{padding-bottom: 20px;}
	.mask-submit p.mask-thanks{font-size: 18px; margin-bottom: 10px;}
	.mask-bottom p{font-size: 14px; line-height: 24px;}
	.mask-bottom p span,.helping-to .helping-box .mask-form-text p{font-size: 16px;}
	.mask-free{line-height: initial!important;}
	.mask-bottom p img{margin-right: 10px; width: 26px; height: 26px;}
	.helping-to .simply-text {font-size: 16px; padding: 30px 0;}
	.helping-to .helping-box .red-text-due h5{font-size: 20px;}
	.helping-to .helping-box .red-text-due,.helping-to .helping-box .red-text-due h5 span{font-size: 16px;}
	.helping-to .helping-box .red-text-due p span{font-size: 12px;}
}
.error, .cart-popup-content span.errmsg, .summary table tr td.errmsg, .smright .errmsg{color:#D30000; }